<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.0" created="2014-11-15 17:17" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Unitheme - WordPress Multipurpose Retina-Ready Premium Theme</title>
	<link>http://unitheme.ninzio.com/cafe</link>
	<description>Just another WordPress site</description>
	<pubDate>Sat, 15 Nov 2014 17:17:42 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://unitheme.ninzio.com/cafe</wp:base_site_url>
	<wp:base_blog_url>http://unitheme.ninzio.com/cafe</wp:base_blog_url>

	<wp:author><wp:author_id>2</wp:author_id><wp:author_login>unitheme@demos</wp:author_login><wp:author_email>rubik1987@gmail.com</wp:author_email><wp:author_display_name><![CDATA[unitheme@demos]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>http://wordpress.org/?v=4.0</generator>

	<item>
				<title>Home</title>
		<link>http://unitheme.ninzio.com/cafe/</link>
		<pubDate>Wed, 05 Nov 2014 08:03:09 +0000</pubDate>
		<dc:creator><![CDATA[unitheme@demos]]></dc:creator>
		<guid isPermaLink="false">http://unitheme.ninzio.com/cafe/?page_id=2</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row full_width="true" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="25" padding_bottom="50" parallax="false" video="false"][vc_column width="1/3" animate="false" effect="fade" margin_b="true" text_align="center" pl="0" pr="0" pt="0" pb="0"][vc_single_image image="87" alignment="center" img_link_target="_self" img_size="full"][nz_gap height="35"][vc_custom_heading text="DELICIOUS CUSINE" font_container="tag:h3|font_size:20px|text_align:center|color:%23333333|line_height:28px" google_fonts="font_family:Arvo%3Aregular%2Citalic%2C700%2C700italic|font_style:400%20regular%3A400%3Anormal"][nz_sep type="solid" color="#b7996e" top="10" bottom="20" width="110" align="center"][vc_column_text pl="10" pr="10" pt="0" pb="0"]<p style="text-align: center;"><span style="color: #999999; font-size: 14px; line-height: 28px;">Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincid  unt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation </span></p>[/vc_column_text][nz_gap height="15"][nz_btn text="More Details" link="#" target="_self" animate="false" animation_type="ghost" color="chino" size="small" shape="rounded" type="3d" hover_normal="fill" hover_ghost="fill" el_class="nz-button-brown"][/vc_column][vc_column width="1/3" animate="false" effect="fade" margin_b="true" text_align="center" pl="0" pr="0" pt="0" pb="0"][vc_single_image image="88" alignment="center" img_link_target="_self" img_size="full"][nz_gap height="35"][vc_custom_heading text="INTERESTING EVENTS" font_container="tag:h3|font_size:20px|text_align:center|color:%23333333|line_height:28px" google_fonts="font_family:Arvo%3Aregular%2Citalic%2C700%2C700italic|font_style:400%20regular%3A400%3Anormal"][nz_sep type="solid" color="#b7996e" top="10" bottom="20" width="110" align="center"][vc_column_text pl="10" pr="10" pt="0" pb="0"]<p style="text-align: center;"><span style="color: #999999; font-size: 14px; line-height: 28px;">Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincid  unt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation </span></p>[/vc_column_text][nz_gap height="15"][nz_btn text="More Details" link="#" target="_self" animate="false" animation_type="ghost" color="chino" size="small" shape="rounded" type="3d" hover_normal="fill" hover_ghost="fill" el_class="nz-button-brown"][/vc_column][vc_column width="1/3" animate="false" effect="fade" margin_b="true" text_align="center" pl="0" pr="0" pt="0" pb="0"][vc_single_image image="89" alignment="center" img_link_target="_self" img_size="full"][nz_gap height="35"][vc_custom_heading text="FAST DELIVERY" font_container="tag:h3|font_size:20px|text_align:center|color:%23333333|line_height:28px" google_fonts="font_family:Arvo%3Aregular%2Citalic%2C700%2C700italic|font_style:400%20regular%3A400%3Anormal"][nz_sep type="solid" color="#b7996e" top="10" bottom="20" width="110" align="center"][vc_column_text pl="10" pr="10" pt="0" pb="0"]<p style="text-align: center;"><span style="color: #999999; font-size: 14px; line-height: 28px;">Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincid  unt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation </span></p>[/vc_column_text][nz_gap height="15"][nz_btn text="More Details" link="#" target="_self" animate="false" animation_type="ghost" color="chino" size="small" shape="rounded" type="3d" hover_normal="fill" hover_ghost="fill" el_class="nz-button-brown"][/vc_column][/vc_row][vc_row full_width="true" background_color="#2d2e2c" background_image="83" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="200" padding_bottom="170" parallax="true" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="true" text_align="center" pl="0" pr="0" pt="0" pb="0"][vc_single_image image="36" alignment="center" img_link_target="_self" img_size="full"][nz_gap height="50"][vc_column_text pl="0" pr="0" pt="0" pb="0"]<p style="text-align: center;"><span style="font-size: 78px; line-height: 96px; color: #ffffff; text-transform: uppercase; font-family: Arvo;"><span style="color: #b7996e;">Delicious</span> Coffee &amp; Pleasant <span style="color: #b7996e;">Restaurant</span></span></p>[/vc_column_text][/vc_column][/vc_row][vc_row full_width="true" background_color="#ecebe7" background_image="38" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="repeat" background_position="left top" background_attachment="scroll" padding_top="100" padding_bottom="25" parallax="false" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="true" text_align="left" pl="0" pr="0" pt="0" pb="0"][vc_custom_heading text="UNIQUE CAFE" font_container="tag:h3|font_size:42px|text_align:center|color:%23333333|line_height:52px" google_fonts="font_family:Arvo%3Aregular%2Citalic%2C700%2C700italic|font_style:400%20regular%3A400%3Anormal"][nz_sep type="solid" color="#b7996e" top="10" bottom="20" width="110" align="center"][vc_column_text pl="100" pr="100" pt="0" pb="0"]<p style="text-align: center;"><span style="font-size: 16px; line-height: 28px; color: #999999;">Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincid  unt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat vel illum dolore</span></p>[/vc_column_text][/vc_column][/vc_row][vc_row full_width="false" background_color="#ecebe7" background_image="38" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="repeat" background_position="left top" background_attachment="scroll" padding_top="25" padding_bottom="25" parallax="false" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="true" text_align="center" pl="0" pr="0" pt="0" pb="0"][nz_slick_carousel autoplay="true" autoplay_speed="9000"][nz_slick_item]<img class="aligncenter wp-image-52 size-full" src="http://unitheme.ninzio.com/cafe/wp-content/uploads/cake1.jpg" alt="cake" width="778" height="421" />[/nz_slick_item][nz_slick_item]<img class="aligncenter wp-image-53 size-full" src="http://unitheme.ninzio.com/cafe/wp-content/uploads/cake2.jpg" alt="cake" width="778" height="421" />[/nz_slick_item][nz_slick_item]<img class="aligncenter wp-image-54 size-full" src="http://unitheme.ninzio.com/cafe/wp-content/uploads/cake3.jpg" alt="cake" width="778" height="421" />[/nz_slick_item][nz_slick_item]<img class="aligncenter wp-image-55 size-full" src="http://unitheme.ninzio.com/cafe/wp-content/uploads/cake4.jpg" alt="cake" width="778" height="421" />[/nz_slick_item][/nz_slick_carousel][/vc_column][/vc_row][vc_row full_width="true" background_color="#ecebe7" background_image="38" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="repeat" background_position="left top" background_attachment="scroll" padding_top="25" padding_bottom="50" parallax="false" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="true" text_align="center" pl="0" pr="0" pt="0" pb="0"][nz_btn text="View Restaurant Menu" link="#" target="_self" animate="false" animation_type="ghost" color="chino" size="large" shape="rounded" type="3d" hover_normal="fill" hover_ghost="fill" el_class="nz-button-brown"][/vc_column][/vc_row][vc_row full_width="true" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="75" padding_bottom="25" parallax="false" video="false" el_class="nz-cafe-gallery"][vc_column width="1/1"][vc_gallery images="62,63,64,65,66,67,68,69" link_full="true" version="carousel" autoplay="false" img_size="thumbnail" img_size_carousel="Ninzio-Half" columns="1" columns_carousel="5" animate="none"][/vc_column][/vc_row][vc_row full_width="true" background_color="#2d2e2c" background_image="75" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="200" padding_bottom="170" parallax="true" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="true" text_align="center" pl="0" pr="0" pt="0" pb="0"][vc_single_image image="36" alignment="center" img_link_target="_self" img_size="full"][nz_gap height="50"][vc_column_text pl="0" pr="0" pt="0" pb="0"]<p style="text-align: center;"><span style="font-size: 78px; line-height: 96px; color: #ffffff; text-transform: uppercase; font-family: Arvo;">Interesting <span style="color: #b7996e;">Events</span><span style="color: #b7996e;">Every</span> Day</span></p>
[/vc_column_text][/vc_column][/vc_row][vc_row full_width="true" background_color="#ecebe7" background_image="38" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="repeat" background_position="left top" background_attachment="scroll" padding_top="100" padding_bottom="0" parallax="false" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="true" text_align="left" pl="0" pr="0" pt="0" pb="0"][vc_custom_heading text="BEST SELLERS" font_container="tag:h3|font_size:42px|text_align:center|color:%23333333|line_height:52px" google_fonts="font_family:Arvo%3Aregular%2Citalic%2C700%2C700italic|font_style:400%20regular%3A400%3Anormal"][nz_sep type="solid" color="#b7996e" top="10" bottom="20" width="110" align="center"][vc_column_text pl="250" pr="250" pt="0" pb="0"]<p style="text-align: center;"><span style="font-size: 16px; line-height: 28px; color: #999999;">Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincid unt ut laoreet dolore magna aliquam erat volutpat.</span></p>[/vc_column_text][vc_column_text pl="0" pr="0" pt="0" pb="0"][featured_products per_page="4" columns="4"][/vc_column_text][/vc_column][/vc_row][vc_row full_width="false" img_animate="false" animation_dir="horizontal" animation_speed="35000" background_repeat="no-repeat" background_position="left top" background_attachment="scroll" padding_top="0" padding_bottom="0" parallax="false" video="false"][vc_column width="1/1" animate="false" effect="fade" margin_b="false" text_align="left" pl="0" pr="0" pt="0" pb="0"][nz_tagline title="We are happy to introduce you our latest special dishes. View all cafe menu" color="#ffffff" back_color="#b7996e" back_color_hov="#8e7756" link="#"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2</wp:post_id>
		<wp:post_date>2014-11-05 08:03:09</wp:post_date>
		<wp:post_date_gmt>2014-11-05 08:03:09</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>sample-page</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_wp_page_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_interface_version</wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar_pos</wp:meta_key>
			<wp:meta_value><![CDATA[left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_content</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_height</wp:meta_key>
			<wp:meta_value><![CDATA[500]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_color</wp:meta_key>
			<wp:meta_value><![CDATA[#f6f6f6]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_repeat</wp:meta_key>
			<wp:meta_value><![CDATA[no-repeat]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_position</wp:meta_key>
			<wp:meta_value><![CDATA[left top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_attachment</wp:meta_key>
			<wp:meta_value><![CDATA[scroll]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh_back_img_size</wp:meta_key>
			<wp:meta_value><![CDATA[auto]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>rh</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>header_stuck</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slider</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>layout</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>one_page</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>padding</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>parallax</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>vc_teaser</wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>blank</wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
